jQuery(document).ready(function($){
	$(document).on("click", "#maintainclasslist", function(){
		var btn = $(this);
		$(btn).html("Working, Please wait...").attr("disabled", true);
		$.updateStudentsInClass({
			"class": "all",
			"term": $(btn).data("term"),
			"session": $(btn).data("session"),
		}).done(function(data){
			$(btn).html("Class List Updated").attr("disabled", false);
		})
	})
})